---
  # playbook to install tools on home.xai-corp.net
  #
  #

- hosts: cubox-i
  remote_user: ansible
  gather_facts: true
  become: true

  vars:
    cleanup:
      packages:
        - git


  roles:
    - cubox-i.xai-corp.net

  post_tasks:
